@charset "UTF-8";

/*==================
画面設計
768px をブレイクポイントとし
それ以上はPCレイアウト
768px以下はスマホレイアウトととする
@media screen and ( max-width:48rem) { }
@media screen and ( max-width:767px) {  }
==================*/

html {
    font-size: 10px;
    background-color: #FFFFFF;
    height: 100%;
    color: #323232;
    /* padding-top: 80px; */
    scroll-behavior: smooth;
}
body {
    height: 100%;
    
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.3rem;
}
section, header, footer, div, ul, li, dl, dt, dd {
    box-sizing: border-box;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    font-style: italic;
    background-repeat: no-repeat;
    background-size: cover;
    shape-margin: 0.75rem;
}
table tr th{
    font-weight: 400;
}
.fontMontserrat {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.fontNotoSerif {
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
    font-style: normal;
}



.spDispOnly {
    display: none;
}
.pcDispOnly {
    display: inline;
}
@media screen and (max-width:767px) {
    html {
        font-size: 9px;
        /* padding-top: 60px; */
    }
    .spDispOnly {
        display: block;
    }
    .pcDispOnly {
        display: none;
    }
    img {
        max-width: 100%;
    }
}
a:hover img {
    opacity: 0.8;
}
a.pagetopBtn {
    display: block;
    position: fixed;
    right: 10px;
    bottom: 20px;
    padding: 16px 5px 0;
    background-color: #323232;
    color: #FFFFFF;
    font-size: 8px;
    line-height: 1.2;
    text-align: center;
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    transform: scale(0.8);
    opacity: 0.8;
    border-radius: 100%;
    z-index: 999;
    text-decoration: none;
    cursor: pointer;
}

.normalTextStyle{
    font-size: 1.5rem;
    line-height: 2;
}




/* トップページ */
.bgWrapper{
    width: 100%;
    background-color: rgb(200,178,173);
    background-image: url(../image/bgimg.jpg);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: top 246px left 50%;
}
.bgWrapperInnerPage{
    width: 100%;
    background: linear-gradient(180deg, rgb(200,178,173) 0px, rgb(200,178,173) 246px, #ffffff 247px, #ffffff 100%);
    /* background-color: #d2c1bc; */
    /* background-image: url(../image/bgimg.jpg); */
    /* background-repeat: no-repeat; */
    /* background-size: auto 100%; */
    /* background-position: top 246px left 50%; */
}
.headerSection{
    /* width: 100%; */
    width: 86vw;
    max-width: 1500px;
    padding: 0  0 0 20px;
    height: 120px;
    /* position: fixed; */
    top: 0;
    left: 0;
    z-index: 100;
    /* opacity: .9; */
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin: 0 auto;
    /* background-color: #FFFFFF; */
}

.headerSection .subject{
    display: flex;
    align-items: center;

}
.headerSection .logo img{
    width: 70px;
    height: auto;
    margin-right: 1em;
    margin-left: 2vw;
}
.headerSection .linkList {
    display: flex;
}
.headerSection .linkList ul{
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    gap: 0px;
}
.headerSection .linkList ul li{
    display: flex;
    align-items: center;
    gap: 10px;
}
.headerSection .linkList ul li a{
    display: block;
    font-size: 1.2rem;
    font-weight: 600;
    text-align: center;
    color: #333333;
    text-decoration: none;

    display: flex;
    align-items: center;
    padding: 0 24px;
    transition: all 0.3s ease 0s;
}
.headerSection .linkList ul li a.navi7{
    margin-right: 20px;
}
.headerSection .linkList ul li a.inquiry{
    display: block;
    width: 180px;
    margin: 40px auto;
    text-align: center;
    padding: 6px 10px;
    background: #646464;
    color: #FFF;
    font-size: 1.25rem;
    letter-spacing: .1em;
    font-weight: 400;
}
.headerSection .linkList ul li a.inquiry:hover{
    background: #707070;
}

@media screen and ( max-width:1199px) {
    .headerSection .linkList ul li a{
        padding: 0 22px;
    }
}
@media screen and ( max-width:1099px) {
    .headerSection .linkList ul li{
        gap: 0px;
        flex-shrink: 100;
    }
    .headerSection .linkList ul li a{
        padding: 0 1vw;
    }
    .headerSection .linkList ul li a.navi7 img{
        width: 20px;
        height: auto;
    }
    .headerSection .linkList ul li a.inquiry{
        width: 160px;
    }
}
@media screen and ( max-width:767px) {
    .headerSection{
        height: 80px;
        padding: 0;
    }
    .headerSection .logo img{
        max-width: 60px;
    }
}

/*トグルボタンのスタイルを指定*/
.Toggle{
    display: none;
}

@media screen and ( max-width:767px) {
    .Toggle {
        display: block;
        position: fixed;    /* bodyに対しての絶対位置指定 */
        width: 34px;
        height: 42px;
        cursor: pointer;
        z-index: 10;
        top: 20px;
        right:20px;
    }
    .Toggle span {
        display: block;
        position: absolute;
        width: 34px;
        border-bottom: solid 2px #333;
        -webkit-transition: .35s ease-in-out;   /*変化の速度を指定*/
        -moz-transition: .35s ease-in-out;      /*変化の速度を指定*/
        transition: .35s ease-in-out;           /*変化の速度を指定*/
    }
    /*各ボーダー少しずつずらす*/
    .Toggle span:nth-child(1) {
        top:5px;
    }
    .Toggle span:nth-child(2) {
        top: 17px;
    }
    .Toggle span:nth-child(3) {
        top: 30px;
    }
    .Toggle.active span:nth-child(1) {
        top: 18px;
    /* 1番目のspanをマイナス45度に */
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    /* 2番目と3番目のspanを45度に */
    .Toggle.active span:nth-child(2),
    .Toggle.active span:nth-child(3) {
        top: 18px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
    }


    .headerSection .linkList{
        width: 100vw;
        height: auto;
        min-height: 100vh;
        background-color: rgba(255, 255, 255, 0.95);
        color: #fff;
        position: fixed; 
        top: 0;
        left: 0;
        z-index: 9;
        text-align:center;
        transition: 0.5s ease;/*滑らかに表示*/
        -webkit-transform: translateX(100%);/*画面より100%外へ押し出し非表示にさせる*/
    /*  transform: translateX(-100%);/*右から出す場合は、マイナス100%としてください*/
    }
    /*OPEN時の動き*/
    .headerSection .linkList.open {
        -webkit-transform: translateX(0%);
        transform: translateX(0%);/*メニューを元の位置へ戻す*/
    }
    .headerSection .linkList ul{
        flex-direction: column;
        justify-content: flex-start;
        padding: 80px 20px 0;
        gap: 10px;
        width: 100%;
    }
    .headerSection .linkList ul li{
        width: 100%;
    }
    .headerSection .linkList ul li a{
        display: block;
        font-size: 1.5rem;
        width: 100%;
        text-align: center;
        padding: 16px 0;
        color: #333333;
        text-decoration: none;
    }
    .headerSection .linkList ul li a.inquiry{
        display: block;
        font-size: 1.3rem;
        width: 100%;
        text-align: center;
        padding: 18px 0;
        color: #FFF;
        text-decoration: none;
    }
    .headerSection .linkList ul li a.navi7{
        margin-right: 0px;
    }
}





/* 共通 */
.lysLayout{
    width: 90vw;
    max-width: 1200px;
    padding: 20px 10px;
    margin: 10px auto;
    display: flex;
    justify-content: flex-start;
    gap: 30px;
}
.lysLayout .lysLayout-head{
    width: 100%;
    max-width: 120px;
}
.lysLayout .lysLayout-body{
    flex: 1;
}
.btnWrapper{
    width: 100%;
    padding: 0 0px;
    margin: 40px auto;
    text-align: center;
}
.lysBtnStyle{
    display: block;
    width: 200px;
    margin: 40px auto;
    text-align: center;
    padding: 12px 10px;
    background: #646464;
    color: #FFF;
    font-size: 1.4rem;
    transition: .3s;
}
.lysBtnStyle:hover{
    background: #707070;
}

ul.dotList{
    list-style: none;
    padding-left: 1em;
}
ul.dotList li{
    text-indent: -1em;
    line-height: 1.4;
}
ul.dotList li::before{
    display: inline-block;
    /* width: 1em; */
    content: "・";
    padding-left: 1em;
}
ul.dotList li.noListMark::before{
    display: inline-block;
    /* width: 1em; */
    content: "　";
    padding-left: 1em;
}
@media screen and ( max-width:767px) {
    .lysLayout{
        flex-direction: column;
        padding: 12px 10px;
    }
}
.noWrap{
    /* white-space: nowrap; */
}

/* トップページ */
.topMainVisualSec{
    width: 100%;
    text-align: center;
    position: relative;
}
:root {
    --swiper-navigation-size: 20px!important;
    --swiper-theme-color: #FFFFFF !important;
}
.topMvSliderWrapper{
    /* width: 100%; */
    width: 100vw;
    max-width: 1500px;
}
.topMvSliderWrapper img{
    /* min-height: 700px; */
    aspect-ratio: 1155 / 640;
    object-fit: cover;
}
.scrollimg{
    width: 56px;
    height: 124px;
    position: absolute;
    z-index: 8;
    bottom: -42px;
    left: calc( 50% - 28px );
}
@media screen and ( max-width:767px) {
    .topMvSliderWrapper img{
        aspect-ratio: 640 / 800;
    }
}
/*  */
.topConceptSec{
    padding: 80px 0;
}
.topConceptSec .description{
    line-height: 2.8;
}
.topConceptSec .lysLayout-head{
    padding-top: 20px;
}
.topConceptSec .conceptCopy{
    margin-bottom: 40px;
}
/*  */
.topFlowPictuerSec{
    width: 100%;
    overflow: hidden;
}

/*  */
.topStudioSec{
    width: 100%;
    margin: 100px auto;
}
.topStudioSec .flowBox{
    display: flex;
    gap: 30px;
}
.topStudioSec .flowBox .flowBox-first,
.topStudioSec .flowBox .flowBox-second{
    width: 100%;
    flex: 1;
    text-align: left;
}
.topStudioSec .flowBox .flowBox-first{
    padding-top: 10px;
}
.topStudioSec .flowBox .flowBox-first p,
.topStudioSec .flowBox .flowBox-first dd{
    margin-bottom: 2em;
}
.topStudioSec .flowBox .flowBox-first dt{
    margin-bottom: .5em;
}
.topStudioSec .btnWrapper .lysBtnStyle{
    margin: 10px auto 10px 0;
}
@media screen and ( max-width:767px) {
    .topStudioSec .flowBox{
        flex-direction: column;
    }
}

/*  */
.topPriceSec{
    width: 100%;
    margin: 100px auto;
}
.priceTableBox{
    width: 100%;
    padding: 20px 0;
    display: flex;
    border: #323232 1px solid;
}
.priceTableBox .priceTableBox-left,
.priceTableBox .priceTableBox-right{
    width: 50%;
    flex: 1;
    padding: 0 20px;
    text-align: center;
    line-height: 1.8;
}
.priceTableBox .priceTableBox-left{
    border-right: #323232 1px solid;
}
.priceTableBox .subject{
    padding-bottom: 10px;
    border-bottom: #323232 1px dotted;
    margin-bottom: 10px;
}
.priceTableBox dl dt{
    margin-top: 2em;
}
.priceTableBox dl dd{
    margin-bottom: 2em;
}
.priceTableBox .caution{
    margin-bottom: 2em;
}
.priceTableUnderCaution{
    margin: 20px 0;
    list-style: disc;
    list-style-position: inside;
}
.priceTableUnderCaution li{
    margin-bottom: 1em;
}

.popUpPrice{
    margin: 60px auto;
}
.popUpPrice-subject{
    margin-bottom: 1em;
}
.popUpPrice-table{
    width: 100%;
    display: flex;
    border: #323232 1px solid;
}
.popUpPrice-table .unit{
    width: 100%;
    flex: 1;
    border-right: #323232 1px solid;

    display: flex;
    justify-content: flex-start;
    gap: 0px;
}
.popUpPrice-table .unit:last-of-type{
    border: 0px;
}
.popUpPrice-table .unit dt{
    padding: 20px;
    width: 80px;
    text-align: right;
    border-right: #323232 1px dotted;
}
.popUpPrice-table .unit dd{
    padding: 20px;
    flex: 1;
}
@media screen and ( max-width:767px) {
    .popUpPrice-table{
        flex-wrap: wrap;
        padding: 10px;
    }
    .popUpPrice-table .unit{
        margin-bottom: 10px;
        border-right: 0;
    }
    .popUpPrice-table .unit:last-of-type{
        margin-bottom: 0px;
    }
}


.aboutUsage{
    margin: 60px auto;
}
.aboutUsage ul{
    margin: 20px 0;
}
.aboutUsage ul li{
    margin: 1em 0;
}
.cancelPrice-subject{
    margin-bottom: 1em;
}
.cancelPrice ul li{
    line-height: 1.6;
    margin: .5em 0;
}
.cancelPriceTable{
    width: 100%;
    padding: 10px 0;
    display: flex;
    border: #323232 1px solid;
}
.cancelPriceTable .unit{
    width: 100%;
    padding: 16px 20px;
    flex: 1;
    text-align: center;
    border-right: #323232 1px solid;
}
.cancelPriceTable .unit:last-of-type{
    border: 0px;
}
.cancelPriceTable .unit dt{
    border-bottom: #323232 1px dotted;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
@media screen and ( max-width:767px) {
    .cancelPriceTable{
        flex-wrap: wrap;
        padding: 10px;
    }
    .cancelPriceTable .unit{
        margin-bottom: 10px;
        border-right: 0;
        flex: auto;
        padding: 8px 20px;

        display: flex;
        gap: 30px;
    }
    .cancelPriceTable .unit:last-of-type{
        margin-bottom: 0px;
    }
    .cancelPriceTable .unit dt{
        border-bottom: 0px;
        margin-bottom: 0px;
        padding-bottom: 0px;
        width: 80px;
        border-right: #323232 1px dotted;
    }
}
.cta{
    margin: 60px auto;
}

.aboutReserve,
.aboutLocationHunting{
    margin: 40px auto;
}
.aboutReserve ul,
.aboutLocationHunting ul{
    margin: 20px 0;
}
.aboutReserve ul li,
.aboutLocationHunting ul li{
    margin: 1em 0;
    line-height: 1.6;
}

/*  */
.topAccessSec{
    margin: 60px auto;
}
.topAccessSec .address{
    line-height: 1.8;
    margin-bottom: 2em;
}
.topAccessSec .gmap{
    width: 100%;
    overflow: hidden;
}
.topAccessSec .gmap iframe{
    width: 100%;
    height: 400px;
    /* filter: grayscale(100%); */
}
.accessinfoGroup{
    display: flex;
    gap: 20px;
    padding: 40px 0;
}
.accessinfoGroup-left{
    flex: 1;
}
.accessinfoGroup-left dl{
    display: flex;
    margin: 2em 0;
    line-height: 1.8;
    font-size: 1.3rem;
}
.accessinfoGroup-left dl dt{
    flex-shrink: 0;
}
.accessinfoGroup-right{
    text-align: left;
}
.accessinfoGroup-right .lysBtnStyle{
    margin-left: 0;
}
@media screen and ( max-width:767px) {
    .accessinfoGroup{
        display: flex;
        flex-direction: column;
    }
}

/*  */
.topNewsSec{
    width: 100%;
    max-width: 1200px;
    margin: 60px auto;
    border-top: #323232 1px solid;
    border-bottom: #323232 1px solid;
}
.topNewsSec .newsText{
    line-height: 1.8;
}


/*  */
.footerSection{
    margin: 0px auto 0;
    /* width: 100%; */
    width: 86vw;;
    max-width: 1200px;
    padding: 40px 0;
}
.footerSection .inner{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.footerSection .footerLink li{
    padding: 1em 0;
}
.footerSection .copyRight{
    font-size: 1rem;
    text-align: right;
}
@media screen and ( max-width:767px) {
    .footerSection .inner{
        flex-direction: column;
        align-items: center;
    }
    .footerSection .footerLink{
        margin-bottom: 60px;
    }
    .footerSection .footerLink li{
        text-align: center;
    }
    .footerSection .copyRight{
        text-align: center;
    }
}


















/* 中ページ */
/* GALLERY */
.gallerySec{
    text-align: center;
}
.gallerySec .galleryGroup{
    margin: 80px auto;
    width: 100%;
    padding: 0 10px;
    max-width: 1260px;
}
.gallerySec .subject{
    margin-bottom: 60px;
}
.gallerySec .galleryList{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 20px;
}


/* 利用規約 */
.termOfUseSec{
    width: 100%;
    padding: 100px 20px 80px;
    margin: 0 auto;
    background-color: #FFFFFF;

    border-bottom: #323232 1px solid;
}
.termOfUseSec .termOfUseSec-header{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 40px;
}
.termOfUseSec .termOfUseSec-body{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.termOfUseSec .termOfUseSec-body ul{
    padding: 0 40px;
}
.termOfUseSec .termOfUseSec-body ul li{
    margin: 1em 0;
    line-height: 1.6;
}
@media screen and ( max-width:767px) {
    .termOfUseSec .termOfUseSec-body ul{
        padding: 0 0px;
    }
}

/* お問い合わせ */
.contactSec{
    width: 100%;
    padding: 100px 20px 80px;
    margin: 0 auto;
    background-color: #FFFFFF;
}
.contactSec .contactSec-header{
    text-align: center;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 40px;
}
.contactSec .contactSec-body{
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    padding: 40px 0;
}
.contactSec .startset{
    text-align: center;
    line-height: 1.8;
}
.contactSec .endset p{
    text-align: center;
    margin-bottom: 2em;
}
.contactSec .endset .btnWrapper .lysBtnStyle{
    margin-right: auto;
    margin-left: auto;
}
.contactSec .contactDestUnit{
    margin-bottom: 40px;
}
.contactSec .contactDestUnit .subject{
    margin-bottom: .5em;
    font-weight: bold;
}
.contactSec .contactDestUnit ul li,
.contactSec .contactDestUnit p{
    margin: .5em;
    line-height: 1.6;
}
.contactSec .lysBtnStyle{
    margin-right: auto;
    margin-left: 0;
}
.contactSec .form{
    padding: 80px 0;
    text-align: left;
}
/* fo-mu */

.contactSec .caution{
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.8;
    margin: 40px 0;
}
.contactSec #sendBtn{
    display: block;
    width: 200px;
    padding: 14px;
    text-align: center;
    background-color: #333333;
    color: #FFF;
    margin: 0 auto;
}
.contactSec .desc{
    margin: 60px 0;
    text-align: center;
}
.contactSec .form .row{
    padding: 16px 10px;
}
.contactSec .form{
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
.contactSec .form .row dt{
    font-size: 1.4rem;
    margin-bottom: .5em;
}
.contactSec input,
.contactSec textarea,
.contactSec select{
    border: #ccc 1px solid;
    font-size: 1.6rem;
    line-height: 1.8;
    padding: 4px 6px;
    background-color: #FFFFFF;
    border-radius: 3px;
    width: 100%;
    display: block;
}
.contactSec input[type="submit"]{
    display: block;
    width: 100%;
    margin: 40px auto;
    text-align: center;
    padding: 12px 10px;
    background: #646464;
    color: #FFF;
    font-size: 1.4rem;
    transition: .3s;
}
@media screen and ( max-width:767px) {
    .contactSec .form .row{
        flex-direction: column;
        gap: 10px;
    }
}










